DSA-4999-1

NameDSA-4999-1
Descriptionasterisk - security update
SourceDebian
ReferencesCVE-2021-32558, CVE-2021-32686

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
asterisk (PTS)bullseye1:16.16.1~dfsg-1vulnerable
bullseye (security)1:16.16.1~dfsg-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
asterisksourcebullseye1:16.16.1~dfsg-1+deb11u1

Search for package or bug name: Reporting problems